Bug 815408 - [RFE] Add external tracker for ruby project
[RFE] Add external tracker for ruby project
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 10:40 EDT by Mamoru TASAKA
Modified: 2013-06-23 21:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 20:31:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2012-04-23 10:40:43 EDT
Description of problem:

(Well, I don't know the correct product, however....)

Ruby project http://www.ruby-lang.org uses the bug ticket
of the format http://bugs.ruby-lang.org/issues/<ID>, for example

http://bugs.ruby-lang.org/issues/6344 .

I would appreciate it if RedHat bugzilla supports ruby
bug tracker.


Version-Release number of selected component (if applicable):
version 3.6.9028 (?)
Comment 1 Simon Green 2012-04-25 20:31:19 EDT
This has been added.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.